{
	"name": "@dkx/types-json",
	"version": "0.0.0-version-placeholder",
	"description": "Typescript definitions for JSON",
	"repository": "git@gitlab.com:dkx/typescript/types-json.git",
	"author": "David Kudera <kudera.d@gmail.com>",
	"license": "MIT",
	"types": "./lib/index.d.ts",
	"devDependencies": {
		"typescript": "^3.3.3"
	},
	"scripts": {
		"build": "tsc",
		"watch": "tsc --watch"
	}
}
